table.bord { border: 1px outset; }
table.bord > tbody > tr > td,
table.bord > tbody > tr > th { border: 1px inset; padding: 0.2em }

table.fileindex tr td {padding-right:15px}
table.fileindex tr td:first-child { width: .5em }
table.fileindex { width: 100% }
table.fileindex th { text-align: left }

#pageheader td.penguin {
    text-align:right;
    margin:0;padding:0; 
}
#pageheader td.penguin:first-child {
    text-align:left;
}
#pageheader table th {
    text-align:center;
}
#pageheader table td.link {
    width:25%;
    margin:0; padding:1px;
}
#pageheader table td.curpagelink {
    width:25%;
    margin:0; padding:1px;
}
#pageheader td.curpagelink span {
    display:block;
    border:1px solid black;
    text-align:center;
    padding-top:3px;
    padding-bottom:3px;
    text-decoration:none;
    margin:0;
    background: #C0D8FF;
    color: black;
}
#pageheader table td.link a {
    display:block;
    border:1px solid black;
    text-align:center;
    padding-top:3px;
    padding-bottom:3px;
    text-decoration:none;
    margin:0;
    background: #0864D2;
    color: white;
}
#pageheader table td.link a:hover {
    display:block;
    border:1px solid black;
    text-align:center;
    padding-top:3px;
    padding-bottom:3px;
    text-decoration:none;
    margin:0;
    background: #FAF519;
    color: black;
}
#pageheader table {
    margin-right: auto;
    margin-left: auto;
    width:100%;
    border-spacing:0;
    background:white;
    color: black;
}
#pageheader {
    border:1px solid;
    margin-bottom:2em;
}
#footer td {
    padding: 0px;
}
a:link {
    color:#0864D2;
}
a:visited {
    color:#480593;
}
a:hover {
    background: #ffffcc;
    padding:0px;
}
a:hover:visited {
    border-color: #480593; 
    padding:0px;
}
a.nohlink:hover {
    background: transparent;
}

a.nohlink {
    margin:0px; 
    padding:0px;
    border:0px;
}

a:active {
    color:black;
    border:1px groove; 
    padding:0
}

a.nohlink:active {
    border: 0;
}

a.nohlink img {
    margin:0px; 
    padding:0px;
    border:0px;
}

a.imglink {
    display:block;
    border:0px;
    margin:0px; 
    padding:0px;
}
a.imglink img {
    border:0px; 
    margin:0px; 
    padding:0px;
}

a.imglink:hover {
    border:0px;
    display:block;
    margin:0px; 
    padding:0px;
}
a.imglink:hover img {
    border:0px; 
    margin:0px;
    padding:0px; 
}


h1 { text-align:center; font-size: 20pt}

table.head {
   font-size: 18pt; 
   font-weight: bold;
   font-style: oblique; 
   color: #009337;
   clear: both;
   width:100%;
}
table.head td {
   white-space: nowrap;
}
table.head hr { 
    vertical-align:middle; 
}
table.head td:first-child {
    width:2.5em;
    padding-right:10px;
}
table.head td:first-child + td {
    width:1em;
    white-space:nowrap;
}
table.head td + td + td {
    padding-left:1em;
}

div.indentcontent table.head { 
    font-size: 14pt; 
    font-weight: bold;
    color: #009760 
}
div.indentcontent {
    margin-left:3%;
    width:95%;
}
p {
    margin-bottom:1em;
    margin-top:1em;
    margin-left:.5em;
}
.floatright { 
    float: right;
    margin-bottom:0px;
    margin-left:.5em;
}
.floatleft { 
    float: left;
    margin-bottom:0px;
    margin-right:.5em;
}
.listheader { 
    font-weight:bold;
    text-decoration: underline;
}
hr {
    clear: both;
}
div.quote {
    padding-left: 5em;
    padding-right: 5em;
    font-style:italic;
    font-size:90%;
}
body {
  padding-left:12px;
  padding-right:20px;
}
.warn {
	font-weight: bold;
	color: #ff0000;
}
.caption {
  font-size: small;
  font-weight: bold;
  padding-bottom:0px;
  text-align:center;
  margin-bottom:1px;
 /*border: 1px solid;*/
}

